Hello everyone. This is mathru of mUniSm.

We released mUniSm Game Creation ver.0.9.2 today.

It corresponded to the formal correspondence to.Net 4.5 or more, and the use in the async / await of mTask class.
In Unity's Player Settings, Please change to
Scripting Runtime Version ".Net 4.x Equivalent"
API Compatibility Level ".Net 4.x"
* We change automatically when we activate.

You can download it from the URL below.

mUniSm Game Creation


You can check the release notes from the following URL.
Release Notes